Subject: Trainer Candidate - Tanu Nanda
From: Tanu Nanda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 22:59:59 -0400

| | Tech Support Test

Name | Tanu Nanda
E-mail | [email-masked]
Phone Number | (882) 6811025
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Other East Delhi Localities

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PROtiviti | Senior consultant | 9th April | 950000
Previous Employer 1 | Varimile technologies | Training and projects development | 29th April | 73000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15days
Please briefly describe your work experience specifically in training? | I got an opportunity training on soft skills, sales, behavioural aspects. Not only that I trained BPO employees also to enhance inbound and outbound calls flow and sales
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Different people comes from different backgrounds. The most difficult situation comes when you have to put diverse linguial people to neutral accent and train them word by word to meet the criteria for the client. Product training can be d
Adapt however how to relate that product to excel sales is a challenge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service satisfied the customer queries however great customer service empathize, cater customers queries and listen to the customers well to change him to prospect customer for some other product
What according to you makes you a good candidate for this position? | I have a versatile experience from sales to soften skills touching concrete segments of different line sets
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |